@font-face {
  font-family: "Bebas Neue Cyrillic";
  src: url("_assets/fonts/14a07073ed1197db091c6f2021f5b862.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("_assets/fonts/1f3c2e90353bb2766d4ce6c83826b1d7.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("_assets/fonts/b055eba73e24e73588a48b3009367e69.woff") format("woff");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("_assets/fonts/8a554be3f10d4a5c0b33a5b14bbcaa92.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("_assets/fonts/677a5a6175ed03ad71aa851acdcefee6.woff") format("woff");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Arimo";
  src: url("_assets/fonts/834f64ff415fb8f4f5d92d8fd40507e9.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
.jDe9Eg {
  display: none;
}